赞助商

ios – 在Xcode 4中编译时出现错误消息

发布时间:2019-06-11 发布网站:脚本之家
脚本之家收集整理的这篇文章主要介绍了ios – 在Xcode 4中编译时出现错误消息脚本之家小编觉得挺不错的,现在分享给大家,也给大家做个参考。
截至今天,我无法再编译我的iOS Xcode项目了.马上弹出一个消息框说:

The run destination iPhone 4.3 Simulator is not valid for Running the scheme ‘MyApp’.
The scheme ‘MyApp’ contains no buildables that can be built for the SDKs supported by the run destination iPhone 4.3 Simulator. Make sure your targets all specify SDKs that are supported by this version of Xcode.

我已经在Xcode中使用了各种设置,但没有任何帮助.
有谁知道如何解决这个问题?

谢谢!

解决方法

只是一个猜测,但你有没有看看Base SDK下的项目设置?是否说例如最新的iOS(iOS 4.3)?

总结

以上是脚本之家为你收集整理的ios – 在Xcode 4中编译时出现错误消息全部内容,希望文章能够帮你解决ios – 在Xcode 4中编译时出现错误消息所遇到的程序开发问题。

如果觉得脚本之家网站内容还不错,欢迎将脚本之家网站推荐给程序员好友。

本图文内容来源于网友网络收集整理提供,作为学习参考使用,版权属于原作者。
如您有任何意见或建议可联系处理。小编QQ:76874919,请注明来意。
标签: